format_version: '1.0'


repository_url: https://github.com/ImageMagick/ImageMagick
issue_url: https://github.com/ImageMagick/ImageMagick/issues/538


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 94a7b68
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 280e5924d3c97c916819fbfb4f7c5027dcbc20f8

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 7a9a910c34d1da41883719613b8f1b6cacb8277d

options:
  language: C
